# ConfirmedTransactionEntity

    public protocol ConfirmedTransactionEntity : MinedTransactionEntity, SignedTransactionEntity

Undocumented

- `toAddress`

  recipient address if available

  #### Declaration

  Swift

      var toAddress: String? { get set }

- `expiryHeight`

  expiration height for this transaction

  #### Declaration

  Swift

      var expiryHeight: BlockHeight? { get set }

- `transactionEntity` Extension method

  TransactionEntity representation of this ConfirmedTransactionEntity transaction

  #### Declaration

  Swift

      var transactionEntity: TransactionEntity { get }

- `isOutbound` Extension method

  Undocumented

  #### Declaration

  Swift

      var isOutbound: Bool { get }

- `isInbound` Extension method

  Undocumented

  #### Declaration

  Swift

      var isInbound: Bool { get }

- `blockTimeInMilliseconds` Extension method

  Undocumented

  #### Declaration

  Swift

      var blockTimeInMilliseconds: Double { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.